/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
}

a {
    color: #47b2e4;
    text-decoration: none;
}
.card{
    max-width: 1320px;
}
a:hover {
    color: #73c5eb;
    text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
    font-family: "Jost", sans-serif;
}

.form {
    background-color: #FFB997;
    padding: 20px 20px 20px 20px;
}

.form input {
    padding-bottom: 20px;
}

.form-group label {
    padding-top: 20px;
}

.capcha {
    padding-top: 20px;
    padding-bottom: 20px;
}

.section-title {
    position: relative;
    margin-top: 20px;
    margin-bottom: .5rem;
    text-align: center;

}

.section-title h2 {
    display: inline-block;
    background: #fff;
    margin-bottom: 20px;
    font-size: 1.5rem;
    text-transform: uppercase;
    padding: .5rem 1.5rem;
    border: .125rem solid #BF8B71;
    color: #BF8B71;

}
.section-title h2::after{
    content: "";
    position: absolute;
    background: #BF8B71;
    height: .125rem;
    left: 0;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    z-index: -999;
}
.dropdown-menu .head-cat {
    font-style: italic;
    font-size: 14px;
    font-weight: bolder;
    padding: 10px 20px;
    background-color: #2980B9;
}


